/*     50034 : 한줄 텍스트      */
.text__50034__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__50034__ p a {color:#000000; text-decoration:none;}

/*     50035 : 타이틀 텍스트      */
.title__50035__ {font-size:0; }
.title__50035__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__50035__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__50035__.style_top p {padding-top:10px;}
.title__50035__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__50035__.style_right p {padding-right:14px;}
.title__50035__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__50035__.style_bottom p {padding-bottom:12px;}
.title__50035__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__50035__.style_left p {padding-left:14px;}
.title__50035__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__50035__.style_circle1 p {padding-left:18px;}
.title__50035__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__50035__.style_circle2 p {padding-left:18px;}
.title__50035__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     50036 : 장문 텍스트      */
.textarea__50036__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     50037 : 이미지 (비율형)      */
.img_ratio__50037__ {max-width:100%; vertical-align:top; }
.img_ratio__50037__ * {box-sizing:border-box;}
.img_ratio__50037__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__50037__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__50037__ img {width:auto; width:px;}
}

/*     50038 : 실선      */
.solid_line__50038__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__50038__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__50038__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__50038__ {height:60px;}
}

/*     50039 : 한줄 텍스트      */
.text__50039__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__50039__ p a {color:#000000; text-decoration:none;}

/*     50040 : 타이틀 텍스트      */
.title__50040__ {font-size:0; }
.title__50040__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__50040__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__50040__.style_top p {padding-top:10px;}
.title__50040__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__50040__.style_right p {padding-right:14px;}
.title__50040__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__50040__.style_bottom p {padding-bottom:12px;}
.title__50040__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__50040__.style_left p {padding-left:14px;}
.title__50040__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__50040__.style_circle1 p {padding-left:18px;}
.title__50040__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__50040__.style_circle2 p {padding-left:18px;}
.title__50040__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     50041 : 장문 텍스트      */
.textarea__50041__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     50042 : 이미지 (비율형)      */
.img_ratio__50042__ {max-width:100%; vertical-align:top; }
.img_ratio__50042__ * {box-sizing:border-box;}
.img_ratio__50042__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__50042__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__50042__ img {width:auto; width:px;}
}

/*     50043 : 실선      */
.solid_line__50043__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__50043__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__50043__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__50043__ {height:60px;}
}

/*     50044 : 한줄 텍스트      */
.text__50044__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__50044__ p a {color:#000000; text-decoration:none;}

/*     50045 : 타이틀 텍스트      */
.title__50045__ {font-size:0; }
.title__50045__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__50045__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__50045__.style_top p {padding-top:10px;}
.title__50045__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__50045__.style_right p {padding-right:14px;}
.title__50045__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__50045__.style_bottom p {padding-bottom:12px;}
.title__50045__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__50045__.style_left p {padding-left:14px;}
.title__50045__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__50045__.style_circle1 p {padding-left:18px;}
.title__50045__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__50045__.style_circle2 p {padding-left:18px;}
.title__50045__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     50046 : 장문 텍스트      */
.textarea__50046__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     50047 : 이미지 (비율형)      */
.img_ratio__50047__ {max-width:100%; vertical-align:top; }
.img_ratio__50047__ * {box-sizing:border-box;}
.img_ratio__50047__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__50047__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__50047__ img {width:auto; width:px;}
}

/*     50048 : 실선      */
.solid_line__50048__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__50048__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__50048__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__50048__ {height:60px;}
}

/*     50049 : 한줄 텍스트      */
.text__50049__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__50049__ p a {color:#000000; text-decoration:none;}

/*     50050 : 타이틀 텍스트      */
.title__50050__ {font-size:0; }
.title__50050__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__50050__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__50050__.style_top p {padding-top:10px;}
.title__50050__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__50050__.style_right p {padding-right:14px;}
.title__50050__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__50050__.style_bottom p {padding-bottom:12px;}
.title__50050__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__50050__.style_left p {padding-left:14px;}
.title__50050__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__50050__.style_circle1 p {padding-left:18px;}
.title__50050__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__50050__.style_circle2 p {padding-left:18px;}
.title__50050__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     50051 : 장문 텍스트      */
.textarea__50051__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     50052 : 이미지 (비율형)      */
.img_ratio__50052__ {max-width:100%; vertical-align:top; }
.img_ratio__50052__ * {box-sizing:border-box;}
.img_ratio__50052__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__50052__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__50052__ img {width:auto; width:px;}
}

/*     50053 : 타이틀 텍스트      */
.title__50053__ {font-size:0; }
.title__50053__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__50053__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__50053__.style_left p:before {left:0;}
.title__50053__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__50053__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__50053__ p {padding-bottom:22px; font-size:34px;}
	.title__50053__ p:before {width:50px; height:6px;}
}

/*     50055 : 장문 텍스트      */
.textarea__50055__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__50055__ p {font-size:17px; line-height:1.8em;}
}

/*     50071 : 번호형 타이틀 + 내용      */
.title__50071__ .title_inner:after {content:''; display:block; clear:both;}
.title__50071__ .tit_num {float:left;}
.title__50071__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50071__ .tit_cont {overflow:hidden;}
.title__50071__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50071__ .tit_cont > p:first-child {margin-top:0;}
.title__50071__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50071__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50071__.size_small .tit_num .num_text {font-size:18px;}
	.title__50071__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50071__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50071__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50071__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50071__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50071__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50071__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50071__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50071__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50071__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50071__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50071__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50071__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50076 : 번호형 타이틀 + 내용      */
.title__50076__ .title_inner:after {content:''; display:block; clear:both;}
.title__50076__ .tit_num {float:left;}
.title__50076__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50076__ .tit_cont {overflow:hidden;}
.title__50076__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50076__ .tit_cont > p:first-child {margin-top:0;}
.title__50076__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50076__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50076__.size_small .tit_num .num_text {font-size:18px;}
	.title__50076__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50076__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50076__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50076__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50076__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50076__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50076__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50076__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50076__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50076__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50076__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50076__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50076__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50075 : 번호형 타이틀 + 내용      */
.title__50075__ .title_inner:after {content:''; display:block; clear:both;}
.title__50075__ .tit_num {float:left;}
.title__50075__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50075__ .tit_cont {overflow:hidden;}
.title__50075__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50075__ .tit_cont > p:first-child {margin-top:0;}
.title__50075__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50075__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50075__.size_small .tit_num .num_text {font-size:18px;}
	.title__50075__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50075__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50075__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50075__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50075__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50075__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50075__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50075__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50075__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50075__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50075__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50075__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50075__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50077 : 번호형 타이틀 + 내용      */
.title__50077__ .title_inner:after {content:''; display:block; clear:both;}
.title__50077__ .tit_num {float:left;}
.title__50077__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50077__ .tit_cont {overflow:hidden;}
.title__50077__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50077__ .tit_cont > p:first-child {margin-top:0;}
.title__50077__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50077__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50077__.size_small .tit_num .num_text {font-size:18px;}
	.title__50077__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50077__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50077__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50077__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50077__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50077__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50077__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50077__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50077__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50077__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50077__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50077__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50077__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50078 : 번호형 타이틀 + 내용      */
.title__50078__ .title_inner:after {content:''; display:block; clear:both;}
.title__50078__ .tit_num {float:left;}
.title__50078__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50078__ .tit_cont {overflow:hidden;}
.title__50078__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50078__ .tit_cont > p:first-child {margin-top:0;}
.title__50078__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50078__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50078__.size_small .tit_num .num_text {font-size:18px;}
	.title__50078__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50078__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50078__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50078__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50078__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50078__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50078__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50078__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50078__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50078__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50078__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50078__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50078__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50069 : 이미지 + 설명 리스트      */
.text_list__50069__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__50069__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__50069__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#999999;line-height:1.4em;letter-spacing:0;}
.text_list__50069__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__50069__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__50069__ {padding:25px;}
}

/*     50087 : 타이틀 텍스트      */
.title__50087__ {font-size:0}
.title__50087__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50087__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50087__.style_top p {padding-top:10px}
.title__50087__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50087__.style_right p {padding-right:14px}
.title__50087__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50087__.style_bottom p {padding-bottom:12px}
.title__50087__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50087__.style_left p {padding-left:14px}
.title__50087__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50087__.style_circle1 p {padding-left:18px}
.title__50087__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50087__.style_circle2 p {padding-left:18px}
.title__50087__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50087__ p {font-size:20px}
	.title__50087__.style_top p:before {width:20px}
	.title__50087__.style_right p:before {height:20px}
	.title__50087__.style_bottom p:before {width:20px}
	.title__50087__.style_left p:before {height:20px}
}

/*     50079 : 이미지      */
.img__50079__ {max-width:100%;}
.img__50079__ * {box-sizing:border-box;}
.img__50079__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__50079__ img {width:px; max-width:100%; vertical-align:top;}

/*     50080 : 번호 입력형 텍스트      */
.number_title__50080__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__50080__ ul li {display:table;}
.number_title__50080__ ul li:after {content:''; display:block; clear:both;}
.number_title__50080__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#777777;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__50080__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__50080__ ul li span {font-size:15px;}
	.number_title__50080__ ul li p {font-size:15px;}
}

/*     50081 : 이미지      */
.img__50081__ {max-width:100%;}
.img__50081__ * {box-sizing:border-box;}
.img__50081__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__50081__ img {width:px; max-width:100%; vertical-align:top;}

/*     50082 : 번호 입력형 텍스트      */
.number_title__50082__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__50082__ ul li {display:table;}
.number_title__50082__ ul li:after {content:''; display:block; clear:both;}
.number_title__50082__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#777777;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__50082__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__50082__ ul li span {font-size:15px;}
	.number_title__50082__ ul li p {font-size:15px;}
}

/*     50083 : 이미지      */
.img__50083__ {max-width:100%;}
.img__50083__ * {box-sizing:border-box;}
.img__50083__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__50083__ img {width:px; max-width:100%; vertical-align:top;}

/*     50084 : 번호 입력형 텍스트      */
.number_title__50084__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__50084__ ul li {display:table;}
.number_title__50084__ ul li:after {content:''; display:block; clear:both;}
.number_title__50084__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#777777;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__50084__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__50084__ ul li span {font-size:15px;}
	.number_title__50084__ ul li p {font-size:15px;}
}

/*     50085 : 이미지      */
.img__50085__ {max-width:100%;}
.img__50085__ * {box-sizing:border-box;}
.img__50085__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__50085__ img {width:px; max-width:100%; vertical-align:top;}

/*     50086 : 번호 입력형 텍스트      */
.number_title__50086__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__50086__ ul li {display:table;}
.number_title__50086__ ul li:after {content:''; display:block; clear:both;}
.number_title__50086__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#777777;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__50086__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__50086__ ul li span {font-size:15px;}
	.number_title__50086__ ul li p {font-size:15px;}
}

/*     50088 : 타이틀 텍스트      */
.title__50088__ {font-size:0}
.title__50088__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50088__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50088__.style_top p {padding-top:10px}
.title__50088__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50088__.style_right p {padding-right:14px}
.title__50088__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50088__.style_bottom p {padding-bottom:12px}
.title__50088__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50088__.style_left p {padding-left:14px}
.title__50088__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50088__.style_circle1 p {padding-left:18px}
.title__50088__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50088__.style_circle2 p {padding-left:18px}
.title__50088__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50088__ p {font-size:20px}
	.title__50088__.style_top p:before {width:20px}
	.title__50088__.style_right p:before {height:20px}
	.title__50088__.style_bottom p:before {width:20px}
	.title__50088__.style_left p:before {height:20px}
}

/*     50089 : 이미지      */
.img__50089__ {max-width:100%;}
.img__50089__ * {box-sizing:border-box;}
.img__50089__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__50089__ img {width:px; max-width:100%; vertical-align:top;}

/*     50090 : 번호 입력형 텍스트      */
.number_title__50090__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__50090__ ul li {display:table;}
.number_title__50090__ ul li:after {content:''; display:block; clear:both;}
.number_title__50090__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#777777;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__50090__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__50090__ ul li span {font-size:15px;}
	.number_title__50090__ ul li p {font-size:15px;}
}

/*     50091 : 이미지      */
.img__50091__ {max-width:100%;}
.img__50091__ * {box-sizing:border-box;}
.img__50091__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__50091__ img {width:px; max-width:100%; vertical-align:top;}

/*     50092 : 번호 입력형 텍스트      */
.number_title__50092__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__50092__ ul li {display:table;}
.number_title__50092__ ul li:after {content:''; display:block; clear:both;}
.number_title__50092__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#777777;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__50092__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__50092__ ul li span {font-size:15px;}
	.number_title__50092__ ul li p {font-size:15px;}
}

/*     50093 : 이미지      */
.img__50093__ {max-width:100%;}
.img__50093__ * {box-sizing:border-box;}
.img__50093__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__50093__ img {width:px; max-width:100%; vertical-align:top;}

/*     50094 : 번호 입력형 텍스트      */
.number_title__50094__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__50094__ ul li {display:table;}
.number_title__50094__ ul li:after {content:''; display:block; clear:both;}
.number_title__50094__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#777777;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__50094__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__50094__ ul li span {font-size:15px;}
	.number_title__50094__ ul li p {font-size:15px;}
}

/*     50095 : 이미지      */
.img__50095__ {max-width:100%;}
.img__50095__ * {box-sizing:border-box;}
.img__50095__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__50095__ img {width:px; max-width:100%; vertical-align:top;}

/*     50096 : 번호 입력형 텍스트      */
.number_title__50096__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__50096__ ul li {display:table;}
.number_title__50096__ ul li:after {content:''; display:block; clear:both;}
.number_title__50096__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#777777;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__50096__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__50096__ ul li span {font-size:15px;}
	.number_title__50096__ ul li p {font-size:15px;}
}

